Bug 1123242 - Please Branch libcddb for EPEl7
Summary: Please Branch libcddb for EPEl7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libcddb
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Volný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:13 UTC by Robert Lightfoot
Modified: 2015-01-09 02:57 UTC (History)
2 users (show)

Fixed In Version: libcddb-1.3.2-12.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-09 02:57:19 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (354.14 KB, application/x-rpm)
2014-07-25 07:31 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:13:19 UTC
Please Branch libcddb for EPEL 7

Comment 1 Robert Lightfoot 2014-07-25 07:31:48 UTC
Created attachment 920869 [details]
fc20.src.rpm used successfully in mock

Comment 2 Hans de Goede 2014-07-25 19:21:42 UTC
I don't do any EPEL package maintenance (-ENOTIME), sorry. But I do always welcome co-maintainers who which to create and maintain EPEL branches. So if you're a Fedora packager already feel free to request the necessary rights to co-maintain in pkgdb, and to request an EPEL branch through the usual procedure.

Comment 3 Robert Lightfoot 2014-07-26 06:56:32 UTC
Hans - I am presently working on achieveing co-maintainer status and will take you up on that offer when I ahve the requisite access.  I am puzzled however as I can find an epel package libcddb-1.3.2-2.el6.x86_64 , I'll look who maintains that later.  So there is some epel maintainance done previousy I can suggest.

Comment 4 Hans de Goede 2014-07-26 07:32:23 UTC
According to https://admin.fedoraproject.org/pkgdb/package/libcddb/ the epel6 package is maintained by kvolny. So you could try contacting him using <username>@fedoraproject.org.

Feel free to apply for co-maintainer ship once you're a sponsored packager.

Comment 5 Karel Volný 2014-12-18 13:36:36 UTC
it seems it got branched already ...

I have updated the spec but I don't have the commit rights for EPEL7 - Hans, please approve me in pkgdb

(FTR, the old package change request is bug 663624, in case we'd have to create another SCM request)

sorry for late response, but this spring/summer was not a good time for B or C level priorities ...

Comment 6 Fedora Update System 2014-12-23 12:04:43 UTC
libcddb-1.3.2-12.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libcddb-1.3.2-12.el7

Comment 7 Fedora Update System 2014-12-24 17:40:15 UTC
libcddb-1.3.2-12.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 8 Fedora Update System 2015-01-09 02:57:19 UTC
libcddb-1.3.2-12.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.